body {
 background-color: #fff;
 margin: 5px;
 font-family: Lucida Grande, Verdana, Sans-serif;
 font-size: 14px;
 color: #4F5155;
}

.clear{
	clear:both;
}

a {
 color: #003399;
 background-color: transparent;
 font-weight: normal;
}
div.center{
	margin-left:20px;
}

.header{
	display: block;	
	background-color: #eee;
	margin: 0;
	padding: 10px 10px 10px 20px;
	font-weight:bold;
	font-size: 16px;
}
.title{
	font-size:40px;
	font-weight:bold;
	color: #666;
	line-height:100%;
}

.menu{
	display: block;	
	background-color: #666;
	margin: 0 0 30px 0;
	padding: 0px 0px 0px 10px;
}
.menu a{
	padding:2px 10px;
	display:block;
	float: left;
}
.menu a:link, .menu a:visited{
	color: #fff;
	text-decoration: none;
}
.menu a:hover{
	color: #fff;
	text-decoration: none;
	background-color: #000;
}


h1 {
	color: #444;
	background-color: transparent;
	border-bottom: 1px solid #D0D0D0;
	font-size: 24px;
	font-weight: bold;
	margin: 24px 0 2px 0;
	padding: 5px 0 6px 0;
}
h2{
	clear: both;
	margin:40px 0 10px 0;
	font-size: 16px;
}

.form_header, .form_header_current{
	font-size: 20px;
	font-weight:bold;
	color:#ddd;
	float: left;
	margin: 10px 10px 30px 0;
	border: 2px solid #ddd;
	background-color: #fff;
	padding: 5px;
	width: 200px;
}
.form_header a:link, .form_header a:visited, .form_header a:hover{
	text-decoration:none;
	color:#ddd;
	font-weight:bold;
}

.form_header_current{
	color:#666;
	border: 2px solid #666;
	background-color: #eee;
}

.label1{
	display:block;
	float:left;
	width: 200px;
}

.label2{
	display:block;
	float:left;
}

.two_col{
	display:block;
	float:left;
	width: 300px;
}

.one_col{
	display:block;
	float: left;
	width: 500px;
}

.large_button{
	font-size: 18px;
	margin-top:30px;
	color:#444;
	font-weight:bold;
}
.floatleft{
	display:block;
	float:left;
}
.no_bullets{
	list-style-type:none;
}
.no_margin{
	margin-left:0px;
	padding-left:0px;
}

.tcs_and_cs{
	padding-left:25px;
}